Skip to main content
GET
Get an account invitations
Required scopes: accounts.invitations--all:ro

Authorizations

Authorization
string
header
required

Use your account ID as the username and your personal access token (PAT) as the password, or pass a Base64-encoded value directly in the Authorization header. For more information, see the personal access tokens guide.

Query Parameters

email
string<email>

Email address of the invited account.

Response

OK: Returns a list of account invitations.

email
string<email>
required

Invited account's email address.

Maximum string length: 128
invitation_id
string<uuid>
read-only

Unique account invitation identifier.

name
string

Invited account's name (nick; first, second name; or both). If the invitation was issued to an existing account, this parameter will be replaced with the existing name.

Maximum string length: 191
product
string
read-only

The product to which the account is invited.

creator_id
string<uuid>
read-only

Unique identifier of the account that created the invitation.

organization_id
string<uuid> | null

The ID of the organization to which the account is invited.

updated_at
string<date-time>
read-only

The date of the account invitation's last update.

created_at
string<date-time>
read-only

The date of the account invitation's creation.